<!DOCTYPE html>
<html lang="ko">

<head>
    <style>
        /* 태그 선택자로 html요소를 찾음 */
        span {
            color: blue;
        }
    </style>
</head>

<body>

    <!-- span 태그는 모두 파란색으로 지정됨 -->
    <span>동해물</span>과 <span>백두산</span>이 마르고 닳도록 
    하느님이 보우하사 <span>우리나라</span> 만세

</body>

</html>